<!-- 
This README describes the package. If you publish this package to pub.dev,
this README's contents appear on the landing page for your package.

For information about how to write a good package README, see the guide for
[writing package pages](https://dart.dev/guides/libraries/writing-package-pages). 

For general information about developing packages, see the Dart guide for
[creating packages](https://dart.dev/guides/libraries/create-library-packages)
and the Flutter guide for
[developing packages and plugins](https://flutter.dev/developing-packages). 
-->


## Features

The standard Wrap constructor works well for small lists. To work with lists that contain a large number of items, it’s best to use the WrapView.builder constructor.

In contrast to the default Wrap constructor, which requires creating all items at once, the WrapView.builder() constructor creates items as they’re scrolled onto the screen.

## Getting started

TODO: List prerequisites and provide or point to information on how to
start using the package.

## Usage


```dart
WrapView.builder(
  itemCount: items.length,
  itemBuilder: (context, index) {
    return ListTile(
      title: Text(items[index]),
    );
  },
)
```

## Additional information

The package is actively maintained and safe to use in production environment.

<br>
